#Menu1 li {
	list-style-type: none;
	display: inline;
}

#Menu1 ul {
	margin: 0px;
	padding: 0px;
}
#M1 li {
	list-style-type: none;
}

#M1 ul {
	margin: 0px;
	padding: 0px;
}
.M1divClass {
	float: right; 
	display: inline;
}
.M1menuBar {
height: 26px;
}
.M1allItems {
margin: 0 1px 0 1px;
color: #ffffff;
font-family: Arial;
text-align: right;
font-size: 12px;
}
.M1allItemsOver {
text-decoration: underline;
}
